<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 2 avril &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Patch Notes 2 avril</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/#respond</comments>
		<pubDate>Tue, 30 Apr 2019 16:00:05 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/update/2nd-april-patch-notes/</guid>
		<description><![CDATA[Chers Leaguers, La Mise à jour d&#8217;aujourd&#8217;hui apporte des correctifs et ajustements d&#8217;arme. Nous avons reçu plusieurs requêtes de réinitialiser le Buff du Rail Gun [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/8564b817001ab537e6d7c3f32007cd97/files/s4l/image/B/Banner1_30April19.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;">Chers Leaguers,</span></strong></p>
<p>La Mise à jour d&rsquo;aujourd&rsquo;hui apporte des correctifs et ajustements d&rsquo;arme.</p>
<p>Nous avons reçu plusieurs requêtes de réinitialiser le Buff du Rail Gun à son état de l&rsquo;année dernière. Nous avons enfin entrepris notre premier pas vers ce rééquilibrage et avons changé le Rail Gun. De plus, le bug des HP partiellement corrigé dans le patch précedent est desormais corrigé pour de bon.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Armes</span></p>
<ul>
<li>Railgun &#8211; rééquilibrage et changement du gameplay
<ul>
<li>Dégâts: <del><span style="color: #ff0000;">18</span></del> <span style="color: #00d023;">36</span></li>
<li>Dégâts(Complètement chargé): <del><span style="color: #ff0000;">76</span></del> <span style="color: #00d023;">130</span></li>
<li>Chargeur: <del><span style="color: #ff0000;">8</span></del> <span style="color: #00d023;">4</span></li>
<li>Cadence de rechargement: <del><span style="color: #ff0000;">2</span></del> <span style="color: #00d023;">1</span></li>
<li>FOV: <del><span style="color: #ff0000;">25</span></del> <span style="color: #00d023;">15</span></li>
<li>Délai: <del><span style="color: #ff0000;">0.65 sec.</span></del> <span style="color: #00d023;">1 sec.</span></li>
<li>Modificateur de Dégâts Critiques: 0%</li>
<li>Click gauche (rapide) : Tirer</li>
<li>Click gauche (maintenu) : Chargement du tir</li>
<li>Click droit (rapide) : Zoomer / Dézoomer</li>
</ul>
</li>
<li>Pretender (Rail Gun) &#8211; le rééquilibrage ci-dessus n&rsquo;est pas appliqué sur cette arme pour l&rsquo;instant(plus de changements sont à venir)</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Correctifs de bugs<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<ul>
<li>Problème avec la jauge visible d&rsquo;HP et les statisque d&rsquo;un objet après avoir rejoind une partie en cours corrigé</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes connus</span></p>
<p><u><span style="font-size: 14pt;">Jeu</span></u></p>
<ul>
<li>Message d&rsquo;erreur lorsque l&rsquo;on rejoind le serveur pour la première fois
<ul>
<li><em>Attendre ou relancer le client fixe le problème</em></li>
</ul>
</li>
<li>Bug Visuel &#8211; Les modèles de personnages n&rsquo;apparaissent pas proprement pendant la mi-temps et l&rsquo;écran de résultats.</li>
<li>Bug Visuel &#8211; La barre de réapparition ne se remplit pas pendant la réapparition.</li>
<li>Bug Visuel &#8211; Les Bonus PEN et d&rsquo;EXP n&rsquo;apparaissent pas dans l&rsquo;écran des résultats.</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/2nd-april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
